require( "scripts/style.lua" );




MakeDialog
{
	ComicPanel
	{
		x=0,y=0,w=800,h=600,
		Bitmap
		{
			name="comicpanel",
			image="comics/comic4_1",
			x=0,y=0,w=800,h=600,

			Text
			{
				font = ComicSmallFont,
				label="comic_5_1",
				x=43, y=8,
				w=252, h=60,
				flags = kHAlignCenter + kVAlignCenter,
				padding = kComicPadding
			},
			
			Text
			{
				font = ComicSmallFont,
				label="comic_5_2",
				x=327, y=40,
				w=113, h=58,
				flags = kHAlignCenter + kVAlignCenter,
				padding = kComicPadding
			},
			
			Text
			{
				font = ComicMediumFont,
				label="comic_5_3",
				x=558, y=17,
				w=135, h=41,
				flags = kHAlignCenter + kVAlignCenter,
				padding = kComicPadding
			},
			
			Text
			{
				font = ComicMediumFont,
				label="comic_5_4",
				x=215, y=311,
				w=137, h=53,
				flags = kHAlignCenter + kVAlignCenter,
				padding = kComicPadding
			},
			
			Text
			{
				font = ComicMediumFont,
				label="comic_5_5",
				x=619, y=305,
				w=146, h=59,
				flags = kHAlignCenter + kVAlignCenter,
				padding = kComicPadding
			},
			
			Button
			{
				x=745,
				y=530,
				graphics = ComicRightButtonGraphics,
				name="right",
				type = kPush,
				command=
					function()
						SetTopModalOnly(false);
						SwapToModalSetName("scripts/chooserestaurant.lua");
						FlashRestaurant();
					end
			},
				
		},
	},
}

SetTopModalOnly(true);